<?php
$type = 'om';
$fileid = '111';
$status = 'a';
$creadate = '202007061428-';
$moddate = '202007061428';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--003-->Démos');
$fielda2 = stripslashes('<!--003-->Demos');
$fieldb1 = stripslashes('<!--003-->Fenêtre modale');
$fieldb2 = stripslashes('<!--003-->Modal windows');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=110&mnuid=34&tconfig=3||fr-art-103-110-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=110&mnuid=34&tconfig=3||en-art-103-110-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
